import * as basicLightbox from 'basiclightbox'

if (!'customElements' in window) {
    const instance = basicLightbox.create('<h1>Nicht unterstützter WebBrowser</h1><p>Leider verwenden sie einen nicht unterstützten Webbrowser. Dies führt dazu, dass die Seite nicht dargestellt werden kann. Ich empfehle eine aktuelle Version des <a href="https://www.google.com/chrome/">Chrome</a> oder des <a href="https://www.mozilla.org/en-US/firefox/new/">Firefox</a> Browsers zu verwenden.</p>',
        {
        closable: false
    });
    instance.show();
}